.supporters-section {
    padding-bottom: 80px;
    position: relative;
}

.supporter-title {
    text-align: center;
}

.supporter-title-wrap {
    text-align: center;
}

.supporter-text {
    margin-top: -15px;
    margin-bottom: 40px;
    max-width: 1077px;
    margin-left: auto;
    margin-right: auto;
}


/* LOGO ITEM */

.supporters-slider .logo-item {
    display: flex !important;
    align-items: center;
    justify-content: center;
    padding: 5px 18px;
}

.supporters-slider .logo-item img {
    width: 100%;
    object-fit: contain;
    max-height: 50px;
    transition: all 0.5s ease;
    cursor: pointer;
}

.supporters-slider .logo-item img:hover {
    transform: scale(1.1);
}


/* SLIDER */

.supporters-slider {
    padding: 30px 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.supporters-slider .slick-track {
    display: flex;
    align-items: center;
}

.supporters-slider .slick-slide {
    height: auto;
}


/* GRID */

.supporters-grid {
    display: grid;
    align-items: center;
    grid-template-columns: repeat(4, 1fr);
    gap: 32px;
    margin-top: 60px;
    max-width: 983px;
    margin-left: auto;
    margin-right: auto;
}

.supporters-grid .logo-item {
    display: flex;
    align-items: center;
    justify-content: center;
}

.supporters-grid .logo-item img {
    height: 100%;
    object-fit: contain;
    max-height: 52px;
}


/* RESPONSIVE */

@media (max-width: 1024px) {
    .supporters-grid {
        grid-template-columns: repeat(3, 1fr);
    }
    .supporters-grid .logo-item {
        min-height: auto;
    }
}

@media (max-width: 991px) {
    .supporters-section {
        padding-bottom: 60px;
    }
}

@media (max-width: 767px) {
    .supporters-section {
        padding-bottom: 40px;
    }
    .supporters-grid {
        gap: 30px;
        margin-top: 40px;
        grid-template-columns: repeat(2, 1fr);
    }
    .supporters-slider {
        padding: 15px 0;
    }
    .logo-item img {
        height: 140px;
        object-fit: cover;
    }
    .supporter-text {
        margin-top: 0;
        margin-bottom: 15px;
    }
}

@media (max-width: 360px) {
    .supporters-grid {
        grid-template-columns: 1fr;
    }
}